{
  "db_name": "PostgreSQL",
  "query": "UPDATE pricing_packages SET is_active = false WHERE id = $1",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "f5eb40fdcc4fe3b3e09f00020e2a6d3d14f88235084356caa34d09f3c2c2db73"
}
